Bug 1663599 - Stop working with the error: Failed to get sync_sequence_id
Summary: Stop working with the error: Failed to get sync_sequence_id
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: purple-facebook
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-05 08:44 UTC by Frank Büttner
Modified: 2019-01-29 00:42 UTC (History)
2 users (show)

Fixed In Version: purple-facebook-0.9.5-13.9ff9acf9fa14.fc28 purple-facebook-0.9.5-13.9ff9acf9fa14.fc29 purple-facebook-0.9.6-1.el7 purple-facebook-0.9.6-1.el6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-11 00:16:34 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github dequis purple-facebook issues 449 0 None None None 2019-01-05 08:45:50 UTC

Description Frank Büttner 2019-01-05 08:44:37 UTC
Description of problem:
Current the plug-in can't be used.

Version-Release number of selected component (if applicable):
purple-facebook-0.9.5-11.9ff9acf9fa14.fc28.x86_64

How reproducible:
Every time

Steps to Reproduce:
1. Try to login 

Actual results:
The error message "Failed to get sync_sequence_id"

Expected results:
Chat via facebook

Additional info:

Comment 1 Björn 'besser82' Esser 2019-01-05 13:02:52 UTC
I'll issue an updated package as soon as upstream announces a fix.

Comment 2 Dominik 'Rathann' Mierzejewski 2019-01-07 10:02:39 UTC
Looks like there's a fix committed upstream, could you pull it and make a new build?

https://github.com/dequis/purple-facebook/commit/805a87d39551d13d2533bc46e77525bbd6d6e1b0

Comment 3 Fedora Update System 2019-01-07 10:52:44 UTC
purple-facebook-0.9.5-12.9ff9acf9fa14.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-7e599c4ff7

Comment 4 Fedora Update System 2019-01-07 10:52:47 UTC
purple-facebook-0.9.5-12.9ff9acf9fa14.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-713edad58a

Comment 5 Fedora Update System 2019-01-07 10:52:50 UTC
purple-facebook-0.9.5-12.9ff9acf9fa14.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-0dfd375e5a

Comment 6 Fedora Update System 2019-01-07 10:52:52 UTC
purple-facebook-0.9.5-12.9ff9acf9fa14.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-bbb93d508d

Comment 7 Fedora Update System 2019-01-08 00:56:12 UTC
purple-facebook-0.9.5-13.9ff9acf9fa14.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-713edad58a

Comment 8 Fedora Update System 2019-01-08 01:11:24 UTC
purple-facebook-0.9.5-13.9ff9acf9fa14.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-7e599c4ff7

Comment 9 Fedora Update System 2019-01-08 01:19:09 UTC
purple-facebook-0.9.5-13.9ff9acf9fa14.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-0dfd375e5a

Comment 10 Fedora Update System 2019-01-08 02:05:02 UTC
purple-facebook-0.9.5-13.9ff9acf9fa14.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-bbb93d508d

Comment 11 Fedora Update System 2019-01-11 00:16:34 UTC
purple-facebook-0.9.5-13.9ff9acf9fa14.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-01-11 04:34:09 UTC
purple-facebook-0.9.5-13.9ff9acf9fa14.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-01-13 15:34:22 UTC
purple-facebook-0.9.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-7e599c4ff7

Comment 14 Fedora Update System 2019-01-13 15:34:53 UTC
purple-facebook-0.9.6-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-0dfd375e5a

Comment 15 Fedora Update System 2019-01-14 01:13:06 UTC
purple-facebook-0.9.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-7e599c4ff7

Comment 16 Fedora Update System 2019-01-14 01:21:02 UTC
purple-facebook-0.9.6-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-0dfd375e5a

Comment 17 Fedora Update System 2019-01-29 00:40:12 UTC
purple-facebook-0.9.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2019-01-29 00:42:45 UTC
purple-facebook-0.9.6-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.